/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

a:-webkit-any-link {
    text-decoration: none;
}

div .logo {
    padding-top: 39px;
    bottom: 11px;
}

@font-face {
font-family: 'Gotham';
src: url('https://leamaupetit.fr/fonts/Gotham.eot');
src: url('https://leamaupetit.fr/fonts/Gotham.ttf');
src: url('https://leamaupetit.fr/fonts/Gotham.ttf') format('truetype'),
     url('https://leamaupetit.fr/fonts/Gotham.woff') format('woff'),
     url('https://leamaupetit.fr/fonts/Gotham.eot?#iefix') format('embedded-opentype'),
     url('https://leamaupetit.fr/fonts/Gotham.svg#QuadrantaBold') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
      font-family: "Gotham";
      src: url("/fonts/Gotham.ttf");
    }
	
	
	@font-face {
font-family: 'Tilde';
src: url('https://leamaupetit.fr/fonts/Tilde-Regular.eot');
src: url('https://leamaupetit.fr/fonts/Tilde-Regular.ttf');
src: url('https://leamaupetit.fr/fonts/Tilde-Regular.ttf') format('truetype'),
     url('https://leamaupetit.fr/fonts/Tilde-Regular.woff') format('woff'),
     url('https://leamaupetit.fr/fonts/Tilde-Regular.eot?#iefix') format('embedded-opentype'),
     url('https://leamaupetit.fr/fonts/Tilde-Regular.svg#QuadrantaBold') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
      font-family: "Tilde";
      src: url("/fonts/Tilde-Regular.ttf");
    }

.av-main-nav > li > a {
        font-family: Gotham;
    text-transform: uppercase;
    color: #c4c4c4;
    font-size: 12px;
    letter-spacing: 0.3px;
    font-weight: 400 !important;
}

.container_wrap {
    border-top-style: transparent;
    border-top-width: 0px;
}

span.avia-menu-fx {
    display: none;
}

.header_color div {
    border-bottom: none !important;
}

.av-main-nav > li > a {
  
    padding: 0 12px;
}

.content {
    padding-top: 25px;
	padding-bottom: 0px;

}

.woocommerce .login .lost_password {
    left: 0px;
    top: 3px;
}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
    left: 5px !important;
    position: relative;
}


.sous-titre-page {
    padding-top: 65px;
	font-weight: 400;
}

div .av_four_fifth {
    margin-left: 0%;
        width: 82%;
}

.av-large-gap.av-flex-size .av-masonry-entry .av-inner-masonry {
    margin-right: 35px;
	    margin-bottom: 22px;
}

h1.av-special-heading-tag {
    font-family: Gotham;
    font-size: 25px;
    letter-spacing: 0.5px !important;
	text-transform: uppercase;
	    line-height: 30px;
		    padding-bottom: 30px !important;
}

.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1;
}

#footer {
    margin-top: 55px;
	    padding: 43px 0 40px 0;
}

.main_color .container .av-inner-masonry-content, #top .main_color .container .av-masonry-load-more, #top .main_color .container .av-masonry-sort, .main_color .container .av-masonry-entry .avia-arrow {
    background-color: #ffffff;
}

.avia-arrow {
    display: none;
}

.av-masonry-entry .av-inner-masonry-content {
    padding: 23px 0px;
}

div.product p.stock {
    display: block;
    padding: 45px 0;
    font-family: Tilde !important;
    font-size: 18px !important;
    color: #ffc0c7 !important;
}

span.onsale {
    display: none;
}

ins span.woocommerce-Price-amount.amount {
    color: #fe5668 !important;
}

#top #wrap_all ins:before {
    content: "\2219";
    text-decoration: none;
    display: inline-block;
    padding: 0 0px 0 1px;
    font-size: 20px;
    line-height: 12px;
    color: #ffffff;
}

h3.av-masonry-entry-title.entry-title {
    font-family: Gotham;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
	font-weight: 400;
}

.av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content {
    padding-top: 9px;
    font-family: Tilde;
    font-size: 14.5px;
    letter-spacing: 0.5px;
}

.av-special-heading-h1 .special-heading-border {
    display: none;
}

.avia_desktop.avia_transform3d .av-masonry-entry.av-masonry-item-loaded .av-inner-masonry{
-webkit-animation: none; /* Safari 4+ */
-moz-animation: none; /* Fx 5+ */
animation: none; /* IE 10+ */
}

.av-masonry-entry {
opacity: 1 !important;
visibility: visible !important;
}

.avia-button.avia-size-small {
    padding: 9px 13px 10px 13px;
    min-width: 80px;
    background-color: #ffc0c7 !important;
    border: none;
    border-radius: 0;
    font-family: Tilde;
    font-size: 15px;
    letter-spacing: 0.3px;
}

.avia-button.avia-size-medium {
    padding: 12px 13px 12px 12px;
    min-width: 80px;
    background-color: #ffc0c7 !important;
    border: none;
    border-radius: 0;
    font-family: Tilde;
    font-size: 16px;
    letter-spacing: 0.5px;
}

.TA-image{

position: relative; top: 13px;

}

.cart_dropdown.av-display-cart-on-load {
    right: 20px;
}

.avia-button.avia-size-large {
    padding: 15px 14px 15px 15px;
    min-width: 80px;
    background-color: #ffc0c7 !important;
    border: none;
    border-radius: 0;
    font-family: Tilde;
    font-size: 19px;
    letter-spacing: 0.7px;
}

.avia-button.avia-size-x-large {
    padding: 17px 16px 17px 16px;
    min-width: 80px;
    background-color: #ffc0c7 !important;
    border: none;
    border-radius: 0;
    font-family: Tilde;
    font-size: 22px;
    letter-spacing: 0.7px;
}

img.avia_image {
    border-radius: 0;
}

h2.av-special-heading-tag {
    font-family: Gotham;
    font-size: 24px;
	
    padding-bottom: 34px !important;
}

h2 {
    font-size: 24px;
}

p {
font-family: Tilde !important;
    font-size: 15px !important;
    color: #ababab !important;
    padding-bottom: 15px !important;
    letter-spacing: 0.8px;
    margin: 0;
    line-height: 22px;
}
.avia-button-wrap {
    margin-bottom: 20px;
}

a {
    text-decoration: underline;
}

section.av_textblock_section {
    padding-bottom: 20px;
}

.avia-image-container {
    margin: 0 auto 50px auto !important;
}


a.avia-post-nav.avia-post-prev.with-image {
    display: none;
}

a.avia-post-nav.avia-post-next.with-image {
    display: none;
}


a.avia-button:hover {
    opacity: 1 !important;
}

div .av_one_half {
        margin-left: 4%;
    width: 47%;
	
}

.special-heading-border {
    display: none;
}

#scroll-top-link {
    color: #ffffff;
    border: none;
	    border-radius: 50%;
		width: 52px;
    height: 52px;
}

#scroll-top-link.avia_pop_class {
    opacity: 1;
    visibility: visible;
	    border: solid 1px #ffffff;
}

a#scroll-top-link:hover {
    background-color: #ffc0c7;
    color: #ffffff;
	border: solid 1px #ffffff;
}



h5 {
    font-family: Gotham !important;
    font-size: 13px;
    text-transform: uppercase;
	    padding-bottom: 5px;
		font-weight: 400 !important;
}


#top .av-siteloader {
    display: none;
}

.av-siteloader-cell {
    background-color: #ffc0c7;
}

p a {
    text-decoration: underline !important;
}

a.left-link {
    text-decoration: none !important;
	    font-family: Tilde !important;
    font-size: 15px !important;
    color: #ababab !important;
    padding-bottom: 15px;
    letter-spacing: 0.8px;
    margin: 0;
    line-height: 22px;
}

#footer .flex_column.av_one_half.first.el_before_av_one_half {
    padding-left: 238px;
}

h4.footer-title {
    font-family: gotham;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding-top: 3px;
	    float: left;
}

i {
    font-style: italic;
    font-size: 14px;
	    opacity: 0.7;
}


.par-footer {
    padding-top: 26px;
	padding-bottom: 1.2px;
}

.lien-footer {
    font-family: Tilde;
    font-size: 14.5px;
    letter-spacing: 0.5px;
}

.lien-footer a {
    text-decoration: none;
}

.footer_color a:hover {
    color:#ffffff !important;
}

.copyright {
    color: #ffffff !important;
    font-size: 13px !important;
}


h3.widgettitle {
    font-family: gotham;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding-bottom: 0px;
    margin-top: 0px !important;
	font-weight: 400;
	}

#top .av-mailchimp-widget-style-boxed_form {
    padding: 0px;
}

#top .footer_color input[type='text']{
   
    background-color: #ffc0c7;
	font-family: Tilde;
    letter-spacing: 0.3px;
	font-size: 14.5px;
	border: solid 1px #ffffff;
	   
  
}

#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area {
    border-radius: 0px;
}



h3.avia-form-success.avia-mailchimp-success {
    font-size: 14.5px;
    font-family: Tilde;
    font-weight: 400;
    letter-spacing: 0.5px;
    text-align: left;
    padding: 20px 0 0 0px;
}

#top .av-mailchimp-widget .button {
width: 100px;
    min-width: 100px;
    font-family: Gotham;
    background-color: transparent;
    color: #ffffff;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    border: solid 1px #ffffff;
    border-radius: 0px;
    position: absolute;
        bottom: 34px;
    left: 279px;
    margin-top: 0px;
    padding: 13px 10px 14px 10px;
	    height: 46px;
		margin: 0 !important;
		line-height: initial;
	
}

.avia_ajax_form p {
       width: 270px !important;
}


#top .avia_ajax_form .text_input {
    width: 100%;
    float: left;
}


#footer .widget {
    margin: 4px 0 0px 0;
}

h3.widgettitle {
    font-size: 24px;
    padding-top: 15px;
    padding-bottom: 15px;
	    
}

section#avia-instagram-feed-2 {
    padding-bottom: 55px;
}

div.av-instagram-item {
    padding: 0 12px 0 12px;
}

.av-instagram-row {
    display: flex;
	    padding-right: 19px;
}

.image-overlay .image-overlay-inside {
    display: none;
}

span.image-overlay.overlay-type-image {
    display: none !important;
}




.avia_desktop .av-masonry-entry .av-masonry-image-container {
vertical-align:middle;

}

div .av_one_fifth {
    width: 18%;
}

div#sgpb-popup-dialog-main-div {
    border: none !important;
}

.avia_desktop .av-masonry-entry:hover .av-masonry-image-container {
-webkit-transform: scale(1,1);
-moz-transform: scale(1,1);
transform: scale(1,1);
vertical-align:middle;
 width:100%;
 
 }


.avia_desktop .av-masonry-entry:hover .av-masonry-image-container:after {
  content:       "See the project";
  height: 100%;
  width:100%;
  vertical-align:middle;
  font-family:Gotham;
  text-transform:uppercase;
  color:#ffffff;
   font-size:20px;
 position: absolute;
 background-color: #ffc0c7;
 left: 0px;
 letter-spacing:1px;
 top: 0px;
display: flex;
  justify-content: center;
  flex-direction: column;
}

.avia_desktop .av-masonry-entry:hover .av-masonry-image-container:lang(fr):after {

content:       "Voir le projet";


}
p img {
    padding-bottom: 10px;
}

div .av_three_fourth {
    margin-left: 3%;
    width: 76.5%;
}

div .av_one_fourth {
    padding-right: 3%;
}

.sidebar_left.sidebar {
    text-align: left;
}

.container .av-content-small.units {
    width: 83% !important;
}

.sidebar_left .content {
    margin-right: 0px;
    padding-left: 0px;
}

.content .entry-content-wrapper {
    padding-right: 0px;
}

.sidebar {
    padding-top: 25px;
}

.widget {
    padding: 0px 0 6px 0;
}

.product-sorting {
    display: none;
}

.products ul, ul.products {
    margin: 0 0 0px;
}

li.cat-item.current-cat a {
    color: #000000 !important;
}

.widget_product_categories li a {
    padding: 0;
    background: none;
}


.widget_product_categories li a {
    font-style: normal;
    font-family: Tilde !important;
    font-size: 15px !important;
    color: #ababab !important;
    letter-spacing: 0.8px;
    margin: 0;
    line-height: 22px;
    font-weight: 400;
}

section#woocommerce_product_categories-2 {
    padding-bottom: 45px;
}

section#avia_mailchimp_widget-2 h3.widgettitle {
    font-size: 20px;
    padding-bottom: 10px;
	    padding-top: 3px;
}

p.copyright {
    position: relative;
    bottom: 10px;
}
.sidebar_left .content {
    border-left-style: none;
    border-left-width: 0px;
    border-right: none;
}

#top #main .sidebar_left .sidebar {
    border-right-style: none;
    border-right-width: 0px;
    border-left: none;
}

.inner_product {
    border-style: none;
    border-width: 0px;
    border-radius: 0px;
}


a.button.show_details_button {
    font-family: Tilde !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    text-decoration: underline;
    margin-top: 8px !important;
	background: transparent !important;
}

.avia_cart_buttons {
    opacity: 1;
	border-top-width: 0;
    border-top-style: none;
}

#top .avia_cart_buttons .button > span {
    display: none;
}

.avia_cart_buttons {
    opacity: 1;
    border-top-width: 0;
    border-top-style: none;
    margin-top: -30px;
	padding: 0 ;
    padding-bottom: 40px;

	
	}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    background-color: #ffc0c7 !important;
    border-radius: 0px;
    font-family: Tilde !important;
    font-size: 14px !important;
    color: #ffffff !important;
    font-weight: 400 !important;
    padding: 7px 7px 8px 7px !important;
    min-width: 90px !important;
    width: auto !important;
    
}

span.button-mini-delimiter {
    display: none;
}

#top .inner_product_header {
    border-top-style: none;
    border-top-width: 0;
}

.container {
    padding: 0px 0px;
}


.shop_columns_3 .products .product {
    width: 30.6%;
    margin: 0 3.3% 1.5% 0;
}

#top .inner_product_header {
    padding: 15px 15px 40px 0px;
}

h2.woocommerce-loop-product__title {
    font-family: Gotham;
    font-size: 13px;
    letter-spacing: 0.7px !important;
    padding-bottom: 4px;
}

span.woocommerce-Price-amount.amount {
    font-family: Tilde;
    font-weight: 400 !important;
}

span.woocommerce-Price-currencySymbol {
    font-family: Tilde;
    font-weight: 400 !important;
    padding-left: 2px;
}

span.pagination-meta {
    display: none;
}

#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
    border-radius: 0px;
    box-shadow: none;
	width: 15px;
	    font-family: Tilde;
}

.main_color .pagination .current, .main_color .pagination a 
{
   background-color:transparent;
}

#top .main_color .pagination a:hover {
    background: transparent;
    color: inherit;
}

.pagination-slider .pagination {
    padding: 0px 0 22px 0;
}

h2.woocommerce-loop-product__title {
    text-transform: uppercase;
}

.av-masonry-pagination {
    padding: 0px 0 30px 0;
}

.single-product-main-image {
    width: 47%;
    margin-right: 40px;
}

.template-shop .images a {
    padding: 0;
}

.template-shop .single-product-main-image .images a {
    border-style: none;
    border-width: 0;
}

.single-product .template-shop {
    padding-top: 25px;
}

.summary.entry-summary h2 {
    display: none;
}

h1.product_title.entry-title {
    font-size: 24px;
    font-family: Gotham;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding-bottom: 15px;
}

.single-product-summary span.woocommerce-Price-amount.amount {
    font-size: 24px !important;
    color: #000000;
	    position: relative;
        top: 20px;
}

.single-product-summary span.woocommerce-Price-amount.amount span.woocommerce-Price-currencySymbol {
    font-size: 24px !important;
    padding-left: 5px;
}

.summary .cart {
    padding-top: 60px;
}

#top .main_color .quantity input.plus, #top .main_color .quantity input.minus {
    border-color: #efefef;
    background-color: #ffffff;
    color: #ababab;
	font-family: Tilde;
}


#top div .quantity input.qty {
    color: #000000;
    font-size: 12px;
}

#top form.cart .button {
    background-color: #ffc0c7;
    border-radius: 0px;
    font-family: Tilde;
    font-size: 18px;
}

.woocommerce-page .button {
    padding: 12px 12px 13px 12px;
	border-radius: 0px;
}

span.posted_in {
    display: none;
}

.return-shop {
    text-decoration: underline;
    font-family: Tilde;
    font-size: 15px !important;
    color: #ababab !important;
    padding-top: 24px;
    letter-spacing: 0.8px;
    margin: 0;
    line-height: 22px;
	padding-bottom: 30px;
}

#top .single-product-main-image .thumbnails a {
    margin: 0 20px 4px 0;
    padding: 0;
}

.main_color .single-product-main-image .thumbnails a {
	background-color:transparent;

}

.single-product-main-image {
    padding-bottom: 0px;
}


.avia-section-small .content {
    padding-top: 0px;
}

.single .product_column {
    margin: 10px 0;
}

section.related.products {
    font-size: 24px !important;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding-bottom: 33px;
}

section.related.products h2 {
    font-family: Gotham;
}

h2.woocommerce-loop-product__title {
    font-size: 13px !important;
    text-transform: uppercase !important;
}

#top .related.products h2 {
    font-size: 24px;
    
}



#top .product_column_3 .products .product {
    margin: 40px 3% 1% 0;
    width: 30.6%;
}


.single .product_column {
    margin: 15px 0 35px 0;
}

div#header_main {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0px 50px;
    clear: both;
    max-width: 1320px;
}

.cart_dropdown {
    border-radius: 0px;
    border-style: none;
    border-width: 0;
}

.cart_dropdown {
    right: -6000px;
}
.cart_dropdown_first .cart_dropdown_link {

    background: url(/imgs/bag.png) no-repeat center;
}

#top .av-cart-counter {
    background-color: #ffffff;
    color: #000000;
    top: 101%;
    font-family: Tilde;
    font-size: 10px;
    left: 52%;
}


.cart_dropdown .dropdown_widget .widget_shopping_cart_content {
    border-style: none;
    border-width: 0px;
    border-radius: 0px;
}

.dropdown_widget ul.cart_list li a img {
    border: none;
}


#top div ul.product_list_widget li a {
    font-weight: 400;
    font-family: Gotham;
    text-transform: uppercase;
    letter-spacing: 0.3px;
}

.dropdown_widget .quantity {
    font-size: 14px;
    position: relative;
    top: 5px;
}

div .dropdown_widget .cart_list li:hover {

background-color:#ffffff !important;

}

p.total {
    color: #000000 !important;
    font-family: Tilde !important;
    letter-spacing: 1px !important;
}

p.buttons {
    background-color: #ffc0c7 !important;
    border: none !important;
}

#top .header_color .dropdown_widget .buttons .button 

{
	color:#ffffff;
	text-decoration: none !important;
	font-family:Tilde;
	font-weight: 400;
	font-size: 15px;

}

.cart_dropdown .dropdown_widget .widget_shopping_cart_content p {
    padding: 15px 22px;
	text-decoration: none !important;
font-family: Tilde !important;
font-weight: 400;
}

.cart_dropdown .dropdown_widget {
    width: 310px;
}

div .dropdown_widget .cart_list li {
    padding: 20px 22px;
}

.cart_dropdown .dropdown_widget {
    right: 1px;
}

#top div.woocommerce-message {
    border: solid 1px #fde9eb !important;
    background-color: #ffffff !important;
    color: #c4c4c4 !important;
    font-family: Tilde !important;
    font-size: 15px !important;
    letter-spacing: 0.8px !important;
}

#top div div.woocommerce-message a.button {
    width: 13% !important;
    background-color: #ffc0c7 !important;
    border-radius: 0px !important;
    font-family: Tilde !important;
    font-size: 15px !important;
}

#top div div.woocommerce-message a.button:hover {
    background-color: #ffc0c7 !important;
}

.cart_dropdown .dropdown_widget .widget_shopping_cart_content {
    box-shadow: 0 10px 15px rgba(100,100,100,0.1);
}

table.shop_table th {
    font-size: 13px;
    color: #000000;
    font-family: Gotham;
    font-weight: 400 !important;
    letter-spacing: 0.5px;
}

div table.shop_table td {
    font-family: Tilde;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: 400 !important;
}

table div.quantity {

    margin: 0;
}

#top div td.actions .coupon .input-text {
    font-family: Tilde;
    font-size: 14px;
    letter-spacing: 0.5px;
}

#top table.shop_table .actions .coupon .button {
    width: 150px;
    border-bottom: none;
    margin: 3px 0;
    border-radius: 0px;
    min-width: 150px;
    padding-left: 0;
    padding-right: 0;
    background-color: #ffc0c7;
    font-family: Tilde;
    font-size: 15px;
    letter-spacing: 0.8px;
}

#top div td.actions .coupon .input-text {
    width: 250px;

}

#top .actions .button[name="update_cart"]:disabled {
    width: 150px;
    border-bottom: none;
    margin: 3px 0;
    border-radius: 0px;
    min-width: 150px;
    padding-left: 0;
    padding-right: 0;
    background-color: #ffc0c7;
    font-family: Tilde;
    font-size: 15px;
    letter-spacing: 0.8px;
}

.cart-collaterals .cart_totals a.button.alt {
    width: 195px;
    min-width: 195px !important;
    border-bottom: none;
    margin: 3px 0;
    border-radius: 0px;
    background-color: #ffc0c7;
    font-family: Tilde;
    font-size: 15px;
    letter-spacing: 0.8px;
}

 .template-page .entry-content-wrapper h2 {
    text-transform: uppercase;
    color: #000000;
    font-family: Gotham;
    font-weight: 400 !important;
    letter-spacing: 0.5px;
    
}

.cart-collaterals .cart_totals tr th {
    padding: 12px 20px;
}

.cart-collaterals {
    padding-bottom: 30px;
}

#top table.shop_table .actions .button {
    width: 150px;
    border-bottom: none;
    margin: 3px 0;
    border-radius: 0px;
    min-width: 150px;
    padding-left: 0;
    padding-right: 0;
    background-color: #ffc0c7;
    font-family: Tilde;
    font-size: 15px;
    letter-spacing: 0.8px;
}

#top .woocommerce-info {
    font-family: Tilde;
    font-size: 15px;
    letter-spacing: 0.5px;
}

#top label {
    font-weight: 400;
    font-family: Tilde;
    font-size: 15px;
    letter-spacing: 0.5px;
	padding-bottom: 4px;
}

#top #main .checkout_coupon #coupon_code {
    padding: 15px;
    font-family: Tilde;
    font-size: 15px;
    letter-spacing: 0.5px;
}

#top div form .form-row input.input-text, #top div #content .form-row input.input-text, #top div form .form-row textarea, #top div #content .form-row textarea {
    font-size: 14px;
    font-family: Tilde;
    line-height: 18px;
    letter-spacing: 0.4px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #ababab;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 0px;
}

#top .form-row .required {
    font-weight: 400;
}

#top label span, #top legend span {
    color: #ababab;
}

.woocommerce .login .button {
    width: 130px;
    min-width: 130px !important;
    border-bottom: none;
    margin: 3px 0;
    border-radius: 0px;
    background-color: #ffc0c7;
    font-family: Tilde;
    font-size: 15px;
    letter-spacing: 0.8px;
}

.main_color .required {
    color: #ababab;
    text-decoration: none;
}

.col2-set .col-1 h3, .col2-set .col-2 h3 {
    padding: 2px;
    font-family: Gotham;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    margin: 14px 0;
}




.woocommerce-page .button {

    min-width: 130px !important;
    border-bottom: none;
    margin: 3px 0;
    border-radius: 0px;
    background-color: #ffc0c7 !important;
    font-family: Tilde;
    font-size: 15px;
    letter-spacing: 0.8px;
}

ul.woocommerce-error {
    background-color: #ffdee2;
    color: #e12c40;
}

h3#order_review_heading {
    font-family: Gotham !important;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding: 0px 0 15px 0;
}

#customer_details {
    padding-bottom: 25px;
}

.main_color strong {
    color: inherit;
}

.cart_totals.calculated_shipping h2 {
    padding: 20px 0 15px 0;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}

a.button.wc-backward {
    text-decoration: none !important;
}

.av-main-nav > li > a {
    -webkit-transition: none;
    transition: none;
}

.blog-meta {
    display: none;
}

.sous-titre-page2 {
      padding-top: 25px;
    font-weight: 400;
}

.widget li {
    clear: both;
    font-family: Tilde !important;
    font-size: 15px !important;
    color: #ababab !important;
    letter-spacing: 0.8px;
    margin: 0;
    line-height: 22px;
}



.post {
    padding-left: 86px;
}

.entry-content-wrapper .post-title {
    font-family: Gotham;
    font-size: 25px;
    letter-spacing: 0.5px !important;
    text-transform: uppercase;
    line-height: 30px;
}

span.text-sep {
    display: none;
}

time.date-container.minor-meta.updated {
    display: none;
}

span.comment-container.minor-meta {
    display: none;
}

span.blog-author.minor-meta {
    display: none;
}
span.blog-categories.minor-meta {
    font-family: Tilde !important;
    font-size: 15px !important;
    color: #ababab !important;
    letter-spacing: 0.3px;
    margin: 0;
	font-weight: 400;
    line-height: 22px;
}

header.entry-content-header {
    padding-bottom: 13px;
}

.template-blog .post_delimiter {
    margin: 0 0 10px 0;
    padding: 30px 0 0 0;
}

.post_author_timeline { display: none!important; }


.template-blog .pagination {
    padding: 1px 50px 10px 86px;
}

#top .avia-post-nav {
    display: none;

}

div .cart-collaterals .cart_totals table {
    margin: 20px 0;
}


#top input[type="checkbox"] {
    display: inline;
    margin: 0 5px 0 0;
}

#top .form-row .input-checkbox {
    margin: -2px 5px 0 0;
}

.hp-left {
    width: 50%;
    float: left;
	text-align: center;
height: 100%;
min-height: 100vh;
	    padding-top: 120px;
		    background: url(/imgs/HP/1.jpg) no-repeat center;
    background-size: cover;
	display: inline-block;
	    cursor: pointer;
}

.hp-right {
    width: 50%;
    float: left;
	text-align: center;
height: 100%;
min-height: 100vh;
	    padding-top: 120px;
		    background: url(/imgs/HP/2.jpg) no-repeat center;
      background-color: #f2f3f5;
	      background-size: cover;
	  display: inline-block;
	      cursor: pointer;
}

#top .av_header_glassy.av_header_transparency #header_main {
background-color: none;
}



.hp-typo1 a {
      font-family: Tilde;
    font-size: 27px;
    color: #000000 !important;
    border-bottom: solid 3px #000000 !important;
    letter-spacing: 0.2px;
	text-decoration: none;

}

.hp-typo1 a:hover {
    color: #000000 !important;
	text-decoration: none;
}

.hp-typo1-b a {
      font-family: Tilde;
    font-size: 25px;
    color: #000000 !important;
    letter-spacing: 0.2px;
	text-decoration: none;
	    top: 25px;
    position: relative;

}

.hp-typo1-b a:hover {
    color: #000000 !important;
	text-decoration: none;
}



.hp-typo2 a {
       font-family: Tilde;
    font-size: 27px;
    color: #000000 !important;
    border-bottom: solid 3px #000000 !important;
    letter-spacing: 0.2px;
	text-decoration: none;
}

.hp-typo2 a:hover {
    color: #000000 !important;
	text-decoration: none;
}

.hp-typo2-b a {
       font-family: Tilde;
    font-size: 25px;
    color: #000000 !important;
    letter-spacing: 0.2px;
	text-decoration: none;
	    top: 25px;
    position: relative;
}

.hp-typo2-b a:hover {
    color: #000000 !important;
	text-decoration: none;
}



li.av-language-switch-item.avia_current_lang {
    display: none;
}

li.av-language-switch-item {
    position: absolute !important;
    left: -60px;
   bottom: 64px;
}

.cookie-notice-container {
    padding: 4px 0px 2px 0px;
}

span#cn-notice-text {
    font-family: Tilde;
    font-size: 14px;
    letter-spacing: 0.4px;
}

.categorie {
    font-size: 15px;
    line-height: 21px;
    font-weight: 400;
    font-family: Tilde;
    letter-spacing: 0.5px;
    color: #000000;
	text-transform: none;
}

li.av-language-switch-item.language_fr a:hover {
    opacity: 1 !important;
}

input#avia_0_1.text_input.is_email {
    border: solid 1px #ffffff !important;
}

.work-cat {
    text-decoration: none !important;
    font-family: Tilde !important;
    font-size: 15px !important;
    color: #ababab !important;
    letter-spacing: 0.8px;
    margin: 0;
    line-height: 22px;
    position: relative;
    top: 22px;
}

#top #payment .terms {
    text-align: left;
	padding: 0 0 0 3px;
}

#top label span {
    font-size: 14px;
}

a.av-masonry-pagination.av-masonry-load-more {
     background-color: #ffc0c7 !important;
    border-radius: 0px;
    font-family: Tilde;
    font-size: 18px !important;
    text-transform: none !important;
    color: #ffffff !important;
    letter-spacing: 1.5px !important;
    width: 210px;
    padding: 12px;
	    font-weight: 400 !important;
}

#top .av-masonry-load-more {
    margin: 40px auto;
}

.avia_loading_icon {
   background: transparent;
}

#top .single-product-main-image .thumbnails a {

    width: 24.3%;

}


a.button.show_details_button {
    display: none !important;
}
















.avia_cart_buttons {
    position: relative;
    bottom: 30px;
    left: 41px;
	padding-bottom: 10px;
}	

	#top .main_color .price {
    position: relative;
    top: 6px;
}
	




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */


@media only screen and (min-width: 768px) {

p#billing_em_ver_field {
    position: absolute;
    bottom: 0px;
    right: 0px;
}
	
	


}



@media only screen and (max-width: 1370px) and (min-width: 768px) {

form.cart {
    margin-left: 0px !important;
}

.flex_column.av_one_fifth {
    padding-left: 20px;
}

.flex_column.av_one_fourth
 {
    padding-left: 20px;
}

aside.sidebar.sidebar_left {
	padding-left: 20px;
}

li.av-language-switch-item {
    left: -40px;
}

.container.template-blog.container .av-content-small.units {
    width: 80% !important;
	padding-right: 20px;
}

div .av_three_fourth {
    padding-right: 20px;
}

div .av_one_half {
    margin-left: 2%;
    width: 48%;
}

.flex_column.av_one_half {
    padding-left: 20px;
}

nav.woocommerce-MyAccount-navigation {
    margin-left: 20px;
}
.woocommerce-MyAccount-content {
    padding-right: 20px;
}

.flex_column.av_one_full {
    padding-right: 20px;
}


.single-product-main-image.alpha {
    padding-left: 20px;
}
.single-product-summary {
    padding-right: 20px;
}

section.related.products {
    padding-left: 20px;
}

.html_visible_cart .cart_dropdown {
    right: 18px;
}

#top div.woocommerce-message {
    margin-left: 20px;
    margin-right: 20px;
}

#top form {
    margin-left: 20px;
    margin-right: 20px;
}

.cart-collaterals .cart_totals {
    margin: 10px 20px 0 20px;
}

#top .woocommerce-info {
    margin-left: 20px;
    margin-right: 20px;
}

div .av_one_fourth {
    padding-right: initial;
}





}

@media only screen and (max-width: 1245px) and (min-width: 768px) {
		.container.template-blog.container .av-content-small.units {
    width: 80% !important;
}
	
	
}


@media only screen and (max-width: 1235px) and (min-width: 768px) {
.container.template-blog.container .av-content-small.units {
    width: 77% !important;
}

.post {
    padding-left: 67px;
}

.template-blog .pagination {
    padding: 1px 50px 10px 63px;
}


}

@media only screen and (max-width: 1095px) and (min-width: 768px) {

.container.template-blog.container .av-content-small.units {
    width: 75% !important;
}
.post {
    padding-left: 45px;
}

div .av_four_fifth {
    margin-left: 2%;
    width: 79%;
}

.avia_desktop .av-masonry-entry:hover .av-masonry-image-container:after {
   font-size:18px;
}

.av-large-gap.av-flex-size .av-masonry-entry .av-inner-masonry {
    margin-right: 25px;
}

h2.woocommerce-loop-product__title {
    font-size: 12px !important;
}

.categorie {
    font-size: 14px;
}

#top .price {
    font-size: 14px;

}

.sidebar_left .inner_sidebar {
    margin-right: 35px;
}



.container .av-content-small.units {
    width: 82% !important;
}


.template-blog .pagination {
    padding: 1px 50px 10px 42px;
}


#footer .flex_column.av_one_half.first.el_before_av_one_half {
    padding-left: 210px;
}

h1.av-special-heading-tag {
    font-size: 22px;
}

}

@media only screen and (max-width: 990px) and (min-width: 768px) {

.container.template-blog.container .av-content-small.units {
    width: 71% !important;
}

.post {
    padding-left: 20px;
}

div .av_four_fifth {
    margin-left: 3.2%;
    width: 78%;
}

.av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content {
display:block !important;
}

.template-blog .pagination {
    padding: 1px 50px 10px 20px;
}

#footer .flex_column.av_one_half.first.el_before_av_one_half {
    padding-left: 18vw;
}



}

@media only screen and (max-width: 920px) and (min-width: 768px) {


.container.template-blog.container .av-content-small.units {
    width: 67% !important;
}

div .av_four_fifth {
    margin-left: 4%;
    width: 76%;
}

}

@media only screen and (max-width: 955px) and (min-width: 768px) {

.container .av-content-small.units {
    width: 81% !important;
}



}

@media only screen and (max-width: 900px) and (min-width: 768px) {

.container .av-content-small.units {
    width: 80% !important;
}

div .av_three_fourth {
    margin-left: 5%;
    width: 74.5%;
}

div .av_one_fourth {
    padding-right: 2%;
}

#footer .flex_column.av_one_half.first.el_before_av_one_half {
    padding-left: 15vw;
}

.avia_ajax_form p {
    width: 240px !important;
}

#top .av-mailchimp-widget .button {
    left: 247px;
	}

}

@media only screen and (max-width: 860px) and (min-width: 768px) {

div .av_four_fifth {
    margin-left: 6%;
    width: 74%;
}

.container .av-content-small.units {
    width: 79% !important;
}


}

@media only screen and (max-width: 825px) and (min-width: 768px) {
.container .av-content-small.units {
    width: 78% !important;
}

}
@media only screen and (max-width: 795px) and (min-width: 768px) {

div .av_four_fifth {
       margin-left: 8%;
    width: 72%;
}

.container .av-content-small.units {
    width: 77% !important;
}

.avia_ajax_form p {
    width: 215px !important;
}

#top .av-mailchimp-widget .button {
    left: 222px;
	}

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	
	
	.form-row-first, .form-row-last {
    width: 100% !important;
}
	
	
.responsive .logo img {
    width: 225px;	
	}
	

div#header_main {
    padding: 0px;
}

.responsive #top #wrap_all .container {
   width: 87%;
    max-width: 87%;
	margin: 0 auto !important;

}

.container.av-logo-container {
    margin: 0 0 0 0 !important;
    padding-top: 40px;
}

#advanced_menu_toggle {
     top: 66%;
    border-style: none;
    border-width: 0px;
    border: none !important;
    right: -10px;
}

.responsive #top .cart_dropdown {
   
}

#top .av-mailchimp-widget .button {

    bottom: 54px;
}
.responsive #top .cart_dropdown {
  right: 6.5%;
	    top: 65%;
}

.responsive #top .cart_dropdown.av-display-cart-on-load {
   top: 65%;
    right: 35px;
}


a#advanced_menu_toggle:hover {
    background-color: #ffffff !important;
    color: #000000 !important;
    border: none !important;
}

#footer .flex_column.av_one_half.first.el_before_av_one_half {
        padding-left: 0;
    padding-bottom: 20px;
}

.av-large-gap.av-flex-size .av-masonry-entry .av-inner-masonry {
    margin-right: 25px;
}

.sous-titre-page {
    padding-top: 50px;
}

p {
    padding-bottom: 25px !important;
}

#footer {
    margin-top: 40px;
}

#top form {
    border: 1px !important;
}

span#cn-notice-text {
	padding-left: 10px;
	padding-right: 10px;

}

div.av-instagram-item {
    padding: 0 5px 0 5px;
}

section#avia-instagram-feed-2 {
    padding-bottom: 30px;
}

#cookie-notice .button {
    margin-left: 0px;
}

.container .av-content-small.units {
    width: 100% !important;
}

.responsive #top #main .sidebar.smartphones_sidebar_active {
    border-top-style: none;
    border-top-width: 0;

}

.post {
    padding-left: 0px;
}

.responsive .template-blog .post_delimiter {
    margin: 0 0 15px 0;
}

.template-blog .pagination {
    padding: 1px 50px 10px 0px;
}

li.av-language-switch-item {
    position: relative !important;
    left: 0;
    bottom: 0;
}

 #advanced_menu_hide {
    background-color: #ffffff;
    color: #ffc0c7;
    border: none;
    border-color: #ffffff;
	border-radius: 0px;
}

html body#top #mobile-advanced {
    top: -100%;
    right: auto;
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    transition: top 0.5s;
}

html body#top .show_mobile_menu #mobile-advanced {
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    top: 0;
}

.avia_desktop #advanced_menu_toggle:hover, .avia_desktop #advanced_menu_hide:hover {
    background-color: #ffffff;
    color: #ffc0c7;
    border: none;
    border-color: #ffffff;
}


#mobile-advanced>li:first-child>a:first-child {
    border-top-style: none;
    border-top-width: 0px;
}

 #mobile-advanced a {
    color: #000000;
    border-color: #ffffff;
    border: none;
	font-family: Gotham;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.5px;
}



#mobile-advanced a:before {
    display: none !important;
}


#mobile-advanced li > a:hover{
    background-color: #ffffff;
    color: #000000;
}

#footer {
    padding: 43px 0 5px 0;
}

.hp-left {
    width: 100%;
    float: left;
    text-align: center;
    height: 45vw;
    min-height: 165px;
    padding-top: 15vw;
    background: url(/imgs/HP/3.jpg) no-repeat center;
    background-size: initial;
    background-color: transparent;
    display: inline-block;
    cursor: pointer;
    margin-top: 60px;
}

.hp-right {
width: 100%;
    float: left;
    text-align: center;
    height: 45vw;
    min-height: 165px;
    padding-top: 15vw;
     background: url(/imgs/HP/4.jpg) no-repeat center;
    background-size: initial;
    background-color: transparent;
    display: inline-block;
    cursor: pointer;
    margin-top: 25px;
    margin-bottom: 25px;
}

.avia-content-slider {
    margin: 5px 0;
}

.disparition {
    display:none;
}

.sidebar {
    padding-bottom: 0px;
}

a.left-link {
    padding-bottom: 0px !important;
}

section.av_textblock_section {
    padding-bottom: 0px;
}

.responsive #top #wrap_all .flex_column 
{
    margin-bottom: 0px;
}

section#woocommerce_product_categories-2 {
    padding-bottom: 15px;
}

p img {
    padding-bottom: 0px;
}

section.related.products h2 {
    padding-bottom: 20px !important;
}

#footer .widget {
    overflow: visible;
}

p.copyright {
    padding-top: 16px;
}

.TA-image {
    position: relative;
    top: 4px;
}

.work-cat {
    top: 0px;
    padding-bottom: 40px;
}

}


@media only screen and (max-width: 480px) {


#top .av-mailchimp-widget .button {
    bottom: 25px;
}

.avia_ajax_form p {
    width: 220px !important;
}

#top .av-mailchimp-widget .button {
    left: 229px;
}

.av-large-gap.av-flex-size .av-masonry-entry .av-inner-masonry {
    margin-right: 12px;
}

div.av-instagram-item {
    padding: 0 3px 0 3px;
}
section#avia-instagram-feed-2 {
    padding-bottom: 20px;
}

}













